<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Profile</title>

    <link rel="stylesheet" href="css/profile.css">
    <link rel="stylesheet" href="css/index2.css">


    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
 
</head>
<style>
.img-radius {
  border-radius: 100px;
  width: 100px;
  height: 100px;
}
</style>
<body>
   <!-- nav start -->
   <nav class="navbar navbar-expand-md fixed-top mynav">
    <div class="container-fluid">
      <a class="navbar-brand mynavtitle" href="#">
        <img
          src="img/lohgo_go-removebg-preview.png"
          alt="logo-image"
          class="logo-image"
        />
        <!-- <span class="fs-4"> <span class="span1">B</span>-lessedBrush</span> -->
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-bs-toggle="collapse"
        data-bs-target="#navbarNav"
        aria-controls="navbarNav"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ms-auto text-center">
          <li class="nav-item">
            <a class="nav-link" href="index.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="product.html">Product</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="profile.html">Profile</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="index.html" id="logout">LogOut</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>



    <div class="page-content page-container" id="page-content">
        <div class="padding">
            <div class="row container d-flex justify-content-center">
                 <div class="col-xl-6 col-md-12">
                        <div class="card user-card-full">
                            <div class="row m-l-0 m-r-0">

                                <div class="col-sm-19 bg-c-lite-green user-profile">
                                    <div class="card-block text-center text-white">
                                        <div class="m-b-1">
                                            <img src="img/pro.png" class="img-radius" alt="User-Profile-Image">
                                        </div>
                                        
                                        
                                        <h6 class="f-w-600" id="username"></h6>
                                       
                                      
                                    </div>
                                </div>
                                <div class="col-sm-10">
                                    <div class="card-block">
                                        <h6 class="m-b-20 p-b-5 b-b-default f-w-600">User Detail</h6>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <p class="m-b-10 f-w-600" >Email</p>
                                                <h6 class="text-muted f-w-400" id="email">Undifined</h6>
                                            </div>
                                            <div class="col-sm-6">
                                                <p class="m-b-10 f-w-600" >Phone</p>
                                                <h6 class="text-muted f-w-400" id="phoneNo">Undifined</h6>
                                            </div>
                                        </div>
                                       
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        
            <!-- Copyright -->
            <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
                © 2022 Copyright:
            <a class="text-light"href="#">Bhutanique</a>
            </div>
            <!-- Copyright -->
          
          </footer>

          <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
          
          <!-- <script src="./js/LogOut.js"> </script> -->
          <script src="js/profile.js"></script>
          <script src="js/session.js"></script>
          <script src="js/lougout.js"></script>

          <!-- <script src="js/auth.js"></script> -->
          <!-- <script src="js/user.js"></script> -->
          
        
</body>
</html>`